@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Roboto|Oswald|Titillium+Web:400,600');


body {
	padding: 70px 0px 100px;
	background-attachment: fixed;
	background-color: #000;
	background-image: url(https://usamuscle.com/assets/images/backgrounds/Background-2017.jpg);
	background-repeat: repeat;
	background-size: cover;
	color: rgba(255,255,255,1.00);
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
}

.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 51%;
}

.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
    border: none;
}

a:link {
    color: #444;
    
    
}

a:hover {
    color: #f44336fc !important;
    
    
}
.carousel-caption a:link, .carousel-caption a:visited {
	color: white;
	
}

#MembershipSelection-Modal {
	color: black;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
	
}

#MembershipSelection-Modal .modal-content {

	font-family: "Gotham", "Helvetica Neue", Helvetica, Arial, sans-serif; 
	
}



#MembershipSelection-Modal .PromoText {
font-size:.7em;
	font-family: "Gotham", "Helvetica Neue", Helvetica, Arial, sans-serif;
line-height: 1.5em;
	padding:6px;
	
}

#MembershipSelection-Modal .PlanDescription {
font-size: 14px;
	padding-left: 1px;
	font-family: "Gotham", "Helvetica Neue", Helvetica, Arial, sans-serif; 
				color:#585858;
padding-bottom: 0px;
	margin-bottom: 4px;
	text-transform: inherit;
	
}



.OldPrice {
	font-size: .4em;
	text-transform: uppercase;
	letter-spacing: 2px;
	vertical-align: middle;
		color:#585858;
	
}
#MembershipSelection-Modal .modal-header {
	padding-bottom: 0px;
		padding-top: 0px;
		color:white;
	background-color: #f44336fc;
	height: 50px;
}

#MembershipSelection-Modal .modal-header h1 {
		padding-top: 10px;
	color:white;
	margin-top:0px;
	vertical-align: middle;
	font-size: 26px;

	
}
#MembershipSelection-Modal .label {
	background-color: #f44336fc;
	font-family: "Gotham", "Helvetica Neue", Helvetica, Arial, sans-serif; 
	text-transform: uppercase;
	font-weight: 400;
	
}


#MembershipSelection-Modal h1 {

	
}

#MembershipSelection-Modal h2 {

	
}

#MembershipSelection-Modal h3 {
margin-bottom: -4px;

	
}


#MembershipSelection-Modal h4 {

	
}

#MembershipSelection-Modal h5 {

	
}

#MembershipSelection-Modal .badge {
	background-color: #f44336fc;
		font-weight: 400;
	font-size: .6em;
}

#MembershipSelection-Modal .btn .badge {
	background-color: white;
		font-weight: 400;
	font-size: .6em;
}


#JoinMastHead .JoinAssetCount {
	
}



.JoinAssetCount h1 {
	font-size: 1.4em;
	
	}

.JoinAssetCount .btn {
	font-size: 2.4em;
	
	}

.vcenter {

  display:table-cell;
  vertical-align:middle;
}



#MembershipSelection-Modal .modal-body {
	padding-top: 0px;
	margin-top: 10px;
	
}

#MembershipSelection-Modal button {
	text-shadow: none;
	height: 50px;
	font-size: 1.5em;
	
}

#MembershipSelection-Modal .JoinAssetCount h2 {
	color:#2E2E2E;
	font-size: 1.4em;

	
}

#MembershipSelection-Modal .JoinAssetCount li {
	color:#2E2E2E;
	font-size: 1em;
	
}


#MembershipSelection-Modal .JoinAssetCount ul strong {
	color: black;
	font-size: 24px;
		vertical-align: middle;
	
}


#AthleteContestHistory {
			
}
#AthleteContestHistory h5 {
				color:white;
	font-size: 1.8em;
	
}




#AthleteContestHistory ul {

list-style:disc;
margin:0;
	padding-left: 20px;
font-size: 1.1em;

	
}


#AthleteContestHistory li {

padding-bottom: 10px;
	
}


#AthleteContestHistory a {
 color:inherit;
	
}
.AthleteContestHistoryDetailItem {
	color:white;
	text-transform: uppercase;
	font-size: .7em !important;
	letter-spacing: 2px;
	line-height: 15px;
	text-align: right;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-width: thin;
	margin-top:6px;

	
}
.thumbnailregion {
margin-top:-20px !important;
	padding: 0;
	
	
	
}

.thumbnailsection {
		border-top-style: solid;
	border-top-width: thin;
margin-top: 20px;
	
	
	
}

#theVideoPlayer {
    margin-bottom: 20px !important;
    
}
.thumbnailsection a {
color:inherit;
	
	
	
}

.AthleteContestHistoryDetailItem .label {
	color:white;
	text-transform: uppercase;
	font-size: 1.2em !important;
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif' !important;
	letter-spacing: 2px;
	height: 200px !important;
	font-weight: 400;
	
}

#AthleteHeader {
	padding: 0px;
margin-top: -20px;
	margin-bottom: -10px;
	padding-bottom: -10px;
	
	
	}


#SubsectionBreadcrumb {
	text-align: right;
	padding: 0px;
   height: 100%;
    vertical-align: middle;
	
	
	
	
}


#AthleteHeaderName h1 a {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
		font-size: 2em;
	letter-spacing: -2px;
	line-height: 40px;
		color: white;
	padding: 0px;
	margin-top: -0px;
	
}

#CoreGridOverview01 {
border-radius:6px;
height:220px;
text-align:center;
width:156px;
margin:4px;
padding:8px 8px 0;
}

#CoreGridOverview01 h5 {
color: white;
height: 12px;
display: flex;
justify-content: center;
align-items: center;
}


#CoreGridOverview01 h6 {
font-size: 0.7em;
	letter-spacing: 1px;


}


.pagination-range-text {
	margin-top: -10px;
	color:#FFD56B;
	font-size: .9em;
	text-transform: none;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	
	
}
.pagination-range-text a {

	color:#FFD56B;

	
	
}

#CoreGridOverview01 h5 a {
color: white;

}


#CoreGridOverview02 {
border-radius:6px;
height:180px;
text-align:center;
width:156px;
margin:4px;
padding:8px 8px 0;
}

#CoreGridOverview02 h5 {
color: white;
height: 12px;
display: flex;
justify-content: center;
align-items: center;
}


#CoreGridOverview02 h6 {
font-size: 0.7em;
	letter-spacing: 1px;


}


#CoreGridOverview02 h5 a {
color: white;

}

.pagination .badge {
color:white;	
background-color: #222222;

	
	
}

.pagination .badge.selected{
color: rgba(255,177,29,1.00);

	
}


.USAMuscle-ThumbnailCircle01 h5 {
	color:#FFFFFF;
	
}

.USAMuscle-ThumbnailCircle02 h5 {
	color:#000000;
	
}

.FilterButtons {
	margin-top: -10px;
	
}

.FilterButtons .btn {
	margin-top: 10px;
	
}

.OverviewIndexHeader a {
	color:inherit;
	
	
	
}




select{
    background: white !important;
    color:#000;
    text-shadow:0 1px 0 rgba(0,0,0,0.4);
}
option:not(:checked) { 
    background-color: white; 
    color:#000;
}
.AddToCart-RetailPrice {
	color: white;
	text-transform: uppercase;
	font-size: .8em;
	margin-top: 3px;
	margin-bottom: -1px;
	}
.AddToCart-CurrentPrice {
	color: white;
	font-size: 1.5em;
	text-shadow: 0 2px 4px #161616;
	margin-bottom: -4px;
	}
	
	.label-sale {
	font-weight: 400;
	text-align: center;
	letter-spacing: 1.4px;
	padding-right: 5px;
	 }
	 
	 .label-freeshipping {
		 font-size:.65em;
	 font-weight:400;
	 text-align:center;
	 padding-left:5px;
	 padding-right:5px;
	 padding-top:5px;
	  padding-bottom:5px;
	 }
	 
.vtop {
    display: inline-block;
    vertical-align: top;
    float: none;
}

.CoreAddToCartButton {
	width: 95px;

	
}

.USAMuscleHome-MainProductThumbnail {
	border-radius: 8px;
	background-color: rgba(255,255,255,1.00);
	padding: 16px 9px;
	margin: 2px -13px 3px;
	min-height: 350px;
}

.USAMuscleHome-EventCollage {
	border-radius: 8px;
	background-color: rgba(255,255,255,1.00);
	padding: 16px 9px;
	margin: 2px -13px 3px;
	min-height: 380px;
}
.USAMuscleHome-EventCollage img {
	max-height: 300px;
}
.USAMuscleHome-EventCollage .caption {
	color: #f44336fc;
	padding: 8px 6%;
	font-size: 1.2em;
	line-height:1em;
	font-weight:bold;
	margin:auto;
}

.USAMuscleHome-ProductCollage {
	border-radius: 8px;
	background-color: rgba(255,255,255,1.00);
	padding: 16px 9px;
	margin: 2px -13px 3px;
	min-height: 400px;
}
.USAMuscleHome-ProductCollage img {
	max-height: 300px;
}


.caption-eventname {
	font-size: 1.1em;
	height: 50px;
padding: 8px 10%;
	
	}
.caption-producttitle {
	font-size: 1em;
	height: 80px;
padding: 0px 0%;
	margin: auto;
	color:black;
	}


.USAMuscleHome-MainProductThumbnail-Extended {
	border-radius: 8px;
	padding: 16px 9px 0px;
	margin: 2px -13px 3px;
	background-color: rgba(255,255,255,1.00);
	min-height: 382px;
}
.USAMuscle-ProductThumbnail-Extended {
	border-radius: 8px;
	background-color: rgba(255,255,255,1.00);
	padding: 10px 10px;
	margin-bottom: 8px;
	max-width: 320px;
}
.USAMuscleHome-MainProductThumbnail .caption {
	padding: 4px 5%;
	font-size: 1em;
	line-height: 1.2em;
	min-height: 4.2em;
	margin-top: 20px;
	margin-bottom: auto;
	font-weight: 500;
	color: #444444;
}
.ProductVersions .label {
	font-size:0.8em;
	font-weight: normal;

}

.ProductVersions {
		height: 15px;
	
	
	
}

.USAMuscleHome-MainProductThumbnail-Extended .caption {
	color: rgba(0,0,0,1.00);
	padding: 0px 2.5%;
	font-size: 1em;
	min-height: 4.2em;
	margin-top: 20px;
	margin-bottom: auto;
}
.thumbnail.USAMuscleHome-MainProductThumbnail  {
	margin: 0px -12px 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
	height: 365px;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
	
	
	
	
}
h1 {
	font-size: 2em;
}	

h2 {
	font-size: 3em;
}	

h4 {
	font-size: 1em;
	text-transform: uppercase;

}	


h5 {
	
	font-size: 1em;
}	

h6 a{
color:#868686;	
	
	
	
}

.USAMuscle-Header-ProductTitle {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.8em;
	font-style: normal;
	font-weight: 500;
	letter-spacing: -.5px;
	line-height: 29pt;
	margin-bottom: -12px;
	/* [disabled]margin-top: -12px; */
	text-align: center;
	padding: 0px 10%;
	text-shadow: 0 2px 8px #161616;
}

.USAMuscle-Header-EventName {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.8em;
	font-style: normal;
	font-weight: bold;
	letter-spacing: -.5px;
	line-height: 29pt;
	margin-bottom: -12px;
	/* [disabled]margin-top: -12px; */
	text-align: center;
	padding: 0px 10%;
	text-shadow: 0 2px 8px #161616;
}

.OverviewIndexHeader {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 2em;
	font-style: normal;
	font-weight: bold;
	margin-top:0px;
	margin-bottom:10px;
	letter-spacing: -.5px;
	line-height: 29pt;
	text-align: center;
	padding: 0px 10%;
	text-shadow: 0 2px 8px #161616;
}


.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

#CoreEventDetailsSubheader {
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 1em;
font-style:normal;
font-weight:400;
letter-spacing:3px;
text-align:center;
text-shadow:1px 2px 6px #0A0909;
text-transform:uppercase;
width:100%;
margin:23px auto 8px;
}

#CoreProductDetailsSubheader {
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:.8em;
font-style:normal;
font-weight:400;
letter-spacing:3px;
text-align:center;
text-shadow:1px 2px 6px #0A0909;
text-transform:uppercase;
width:100%;
margin:23px auto 8px;
}

.USAMuscle-ThumbnailCircle01 img {
	object-fit: cover;
	object-position: center;
	height: 140px;
	width: 140px;
	z-index: 999;
	background: #FFF;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	-webkit-box-shadow: 2px 2px 7px #000;
	box-shadow: 2px 2px 7px #000;
	border: 2px solid #FFF;
	/* [disabled]-webkit-box-sizing: content-box; */
	/* [disabled]-moz-box-sizing: content-box; */
	margin: 0 auto;
	/* [disabled]box-sizing: content-box; */
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	
}


.USAMuscle-ThumbnailCircle01 {
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 14px;
	min-width: 135px;
}

.USAMuscle-ThumbnailCircle01 img:hover {
		border-color: rgba(255,177,29,1.00);
}



.USAMuscle-ThumbnailCircle02 img {
	object-fit: cover;
	object-position: center;
	height: 140px;
	width: 140px;
	z-index: 999;
	background: #FFF;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	-webkit-box-shadow: 2px 2px 7px #000;
	box-shadow: 2px 2px 7px #000;
	border: 2px solid #FFF;
	/* [disabled]-webkit-box-sizing: content-box; */
	/* [disabled]-moz-box-sizing: content-box; */
	margin: 0 auto;
	/* [disabled]box-sizing: content-box; */
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	
}


.USAMuscle-ThumbnailCircle02 {
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 14px;
	min-width: 135px;
}

.USAMuscle-ThumbnailCircle02 img:hover {
		border-color: rgba(255,177,29,1.00);
}



.page-header {
	margin-top: 0px;
	text-shadow:1px 2px 6px #0A0909;
}

.Home-Aside-VideoTitles {
	font-size: 0.7em;
	text-shadow: 0px 0px;
	margin-top: 7px;
	margin-bottom: 0px;
	font-weight: normal;
}
.thumbnail.USAMuscleHome-AsideThumbnails  {
	margin-bottom: 6px;
	color: #f44336fc;
}
a.thumbnail.USAMuscleHome-AsideThumbnails img {
width: 100% !important;
    max-width: none !important;
}

a:hover {
	text-decoration: none;
}

.USAMuscle-Main-ProductCollage {
	width: 100%;
	border-radius: 10px;
	background-color: rgba(255,255,255,1.00);
	padding: 10px;
}

.USAMuscle-Main-ProductCollage img {
	margin-left: auto;
	margin-right: auto;
}
.USAMuscle-Detail-SectionHeader {
	font-size: 1.3em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 8px;
	border-top-width: thin;
	border-top-style: solid;
	padding-top: 13px;
	padding-bottom: 11px;
}
.USAMuscle-MemberHome-SectionHeader {
	font-size: 1.5em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	margin: 4px auto 16px;
	text-shadow:1px 2px 6px #0A0909;
}

hr {
	margin: 10px 0;
}
.ProductAthleteList {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: rgba(255,255,255,1.00);
	text-shadow:1px 2px 6px #0A0909;
}

.ProductAthleteList a:link {
	color: rgba(255,196,131,1.00);
}
.ProductAthleteList a:visited {
	color: rgba(255,196,131,1.00);
}
.ProductAthleteList ul {
	list-style: none;
	padding: 0px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.ProductAthleteList li {
	list-style: none;
	display: inline-table;
	width: 36%;
}

.USAMuscle-CategorySelect img {
}

.USAMuscle-CategorySelect {
	margin: 0px;
	padding: 0px;
}

.USAMuscle-CategorySelect h5 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: normal;
}
#Carousel-Product img {
	width: 100%;
}

#Main-Carousel {
	-webkit-box-shadow: 5px 5px 10px rgba(81,78,75,1.00);
	box-shadow: 5px 5px 10px rgba(81,78,75,1.00);
}

.USAMuscleHomeSectionButton {
	margin: 10px auto;
	border-radius: 12px;
	font-size: 1.2em;
}
.USAMuscleHome-SquareThumbnailGrid img {
	padding: 0px;
	margin: 5px 0px;
}

.USAMuscleHome-SquareThumbnailGrid {
	margin-bottom: 6px;
	height: 169px;
}

.USAMuscle-ThumbnailSquareCut {
	position: relative;
	width: 120px;
	height: 120px;
	overflow-y: hidden;
	overflow-x: hidden;
}
.Label-AssetCount {
	color: rgba(117,117,117,1.00);
	border-top-width: thin;
	border-top-style: solid;
	height: 0px;
}

#ProductDescription {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	text-align: justify;
	margin-bottom: 10px;
	line-height: 1.8em;
	text-shadow:1px 2px 6px #0A0909;
}
#CouponDetails {
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.7em !important;
	text-align: justify;
}

#ProductDescription::first-line {
	font-size: 1.4em;	
}
#ProductDescription:after {
	content: "";
	padding-top: 0px;
}

.page-header.USAMuscle-Header-ProductTitle {
	padding-bottom: 7px;
	padding-top: 11px;
}

.site-footer {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: rgba(255,255,255,1.00);
	border-top: thin solid rgba(255,255,255,1.00);
	margin: 10px 0px 0px;
	padding-top: 10px;
	background-color: rgba(49,47,47,1.00);
}
.site-footer a:link,.site-footer a:visited {
	color: rgba(255,255,255,1.00);
}
#JoinArea {
	background-color: rgba(117,29,30,0.50);
}

.USAMuscle-EventAthleteRoster {
	background-color: rgba(6,6,6,0.70);
	
	}
.USAMuscle-EventAthleteRoster th {
	color: rgba(255,255,255,1.00);
	font-size: 0.7em;
	font-weight:lighter;
	text-transform:uppercase;
	letter-spacing: 0.2em;
	}
	
.USAMuscle-EventAthleteRoster a:link, .USAMuscle-EventAthleteRoster a:visited {
	color: rgba(255,177,29,1.00);
	
	}

.USAMuscle-ThumbnailSquareCut img {
	 position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}
.USAMuscleHome-NativeRatioVideoThumbs {
	margin-bottom: -12px;
}

.USAMuscle-Main-ProductCollage {
}
button  {
	margin-bottom: 20px;
}


.navbar {
	
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	
	
	
}
.navbar-brand {
	width: 8em;
 }
 
.navbar-brand object path {
 	fill: blue;
 }

.jumbotron {
	background-color: rgba(131,15,15,0.50);
}

 .col-centered {
  float: none;
  margin: 0 auto;
 }
 
.pagination {
	margin-top: 10px;
	margin-bottom:10px;
	
	
	}
.CategoryPicker p {
}

.CategoryPicker h4 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.6em;
	font-weight: lighter;
	border-bottom-width: thin;
	border-bottom-style: solid;
	letter-spacing: 12px;
	line-height: 1.7em;
}
.CategoryPicker img {
}

.CategoryPicker li {
	width: 100px;
	height: 100px;
}

.USAMuscle-CategorySelect li {
	max-width: 92px;
	vertical-align: text-top;
}

#SocialShare {
	margin-bottom: 10px;
}

.TheGrid-Circles {
	margin-bottom: 10px;
	padding: 0;
	margin-top: 0px;
}

.TheGrid-Circles li {
	max-width: 140px;
	vertical-align: top;
	margin: 0px auto;
	/* [disabled]max-height: 175px; */
	padding: 0px;
	text-align: center;
	width: 153px;
	height: 175px;
}

.TheGrid-Circles h5 {
	font-weight: 400;
	margin: 6px auto 0px;
	width: 80%;
}
.RemovePadding {
	margin: 0px;
	padding: 0px;
}

.btn-SocialShare {
    background: #3b5998;
    color: #fff
}
.btn-SocialShare:link, .btn-SocialShare:visited {
    color: #fff
}
.btn-SocialShare:active, .btn-SocialShare:hover {
    background: #30477a;
    color: #fff
}


/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	

}


/* Large devices (desktops, 992px and up) */	
@media (max-width: 992px) {
	
	
}
	
/* Medium devices (tablets, 768px and up) */	
@media (max-width: 768px) {
	
	
}
	
/* Small devices (landscape phones, 576px and up) */	
@media (max-width: 576px) {
	
	
}
	
	
	
	
/* Large devices (desktops, less than 1200px) */
	@media (max-width: 1199px) {

.hideme-md {
	display:none;}
	
.USAMuscleHome-EventCollage {
	min-height: 370px;	
	}
		
		.USAMuscleHome-ProductCollage {
	min-height: 370px;	
	}
	
	
.caption-eventname {
	font-size: 1.1em;
	height: 50px;
padding: 8px 5%;
		
}
.caption-producttitle {
	font-size: 0.9em;
	height: 50px;
padding: 8px 5%;
		
}	
	
	
/* Medium devices (tablets, less than 992px) */
	@media (max-width: 991px) {

}
		
		
		
	}
	
/* Small devices (landscape phones, less than 768px */
	@media (max-width: 767px)
	{
		.hideme-sm {display:none;}
 		.USAMuscleHome-EventCollage {min-height: 400px;}
		.USAMuscleHome-ProductCollage {min-height: 400px;}

	}

	
/* Extra small devices (portrait phones, less than 576px) */	
	@media (max-width: 575px) {
	
#CoreProductDetailsSubheader {
	font-size: 0.9em;
	font-style: normal;
	font-weight: 400;
	letter-spacing: normal;
	text-align: center;
	text-shadow: 1px 2px 6px #0A0909;
	text-transform: uppercase;
	width: 100%;
	margin: 23px auto -3px;
}

#CoreEventDetailsSubheader {
	font-size: 0.9em;
	font-style: normal;
	font-weight: 400;
	letter-spacing: normal;
	text-align: center;
	text-shadow: 1px 2px 6px #0A0909;
	text-transform: uppercase;
	width: 100%;
	margin: 23px auto -3px;
}

.USAMuscle-Detail-SectionHeader {
	font-size: .7em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 4px;
	border-top-width: thin;
	border-top-style: solid;
	padding-top: 13px;
	padding-bottom: 11px;
}

.page-header.USAMuscle-Header-EventName {
	font-size: 1.5em;
	padding-bottom: 5px;
	line-height: 1.4em;
}


	
.page-header.USAMuscle-Header-ProductTitle {
	font-size: 1.5em;
	padding-bottom: 5px;
	line-height: 1.4em;
}

.hideme-xs {
	display:none;
}

}
